%form: kiban_ab_form_01-02.tex ; user: kiban_ab_01-02_purpose.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 01-02 研究目的 =============
%#USample: long
\section{研究目的}
%watermark: w02_purpose_AB
\KLPageRange{研究目的}{1}{2}{}

\thiswatermark{% for p.1
	\KLWaterMark{1}{%
		\KLMinipage{\KLLeftEdge}{655}{\KLRightEdge}{%
%begin 研究目的概要＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
{%#
			\研究目的概要
}%#
%end 研究目的概要＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
		}
	}
}

\watermark{% for p.2
	\KLWaterMark{2}{}
}

\vspace*{67mm}
%begin 研究目的＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
{%#
	\研究目的
}%#
%end

%====================================


